.skip-link {
                    background: #ca7c3c;
                    color: white;
                    font-weight: 700;
                    left: 50%;
                    padding: 5px 10px;
                    position: absolute;
                    transform: translateY(-500%);
                    transition: transform 0.3s;
                    z-index: 999;
                }
                a.skip-link:focus {
                    transform: translateY(00%);
                }#navbar_wrap #nav_main li a {font-family: 'Oswald';text-transform: uppercase;}#navbar_wrap #nav_main li a { color: #fff;}#navbar_wrap #nav_main li.active a { border-color: #fff;}#navbar_wrap.bgnav #nav_main li a {color: #fff;}#navbar_wrap.bgnav #nav_main li.active a {border-color: #fff;}#header-main.mobile-open #nav_main a {color: #fff;}#nav-main-toggle > .icon-bar { background-color: #000000;}#navbar_wrap #nav_main li:hover a { color: #c1c1c1; border-color: #c1c1c1;}#navbar_wrap #nav_main li.active:hover a { border-color: #c1c1c1;}#navbar_wrap.bgnav { background: #000000; background: rgba(0, 0, 0, 0.95);}#header-main.mobile-open .nav-bar, #header-main.mobile-open #nav-main-controls { background: #000000; background: rgba(0, 0, 0, 0.95);}#navbar_wrap.bgnav #nav_main li:hover a {color: #c1c1c1; border-color: #c1c1c1;}#navbar_wrap.bgnav #nav_main li.active:hover a {border-color: #c1c1c1;}.layout-3-footer-sub{background-color:rgb(60, 68, 72);}.layout-3-footer-bg{background-color:rgb(47, 55, 59);}/* === CUSTOM FONT === */
/* Please use embed the <link> option into the Header Script area instead of the @import option */

@import url("https://use.typekit.net/etz3rgx.css");

/*FONT SETTING*/
body, html, p, a, b, i, u, em {font-family: var(--font-main) !important;}
h1, h2, h3, h4, h5, h6 .element-btn {font-family: var(--font-title) !important; margin: 0; font-weight: 700; font-style: normal;}
*, html, body {font-size: 16px; margin: 0;}
h1 {font-size: 45px;  color: var(--color-primary); text-transform: uppercase;}
h2 {font-size: 32px; color: var(--text-title);}
h3 {font-size: 36px;}
h4 {font-size: 32px;}
p {color: var(--text-main);}
a:hover {opacity: 0.8;}
:root {
  --color-primary: #a29061;
  --color-secondary: #a29061;
  --color-background: url('https://images.unoapp.com/boxdata/asset89256/images/BG-o16.jpg');
  --color-background_alt: #1A1A1A;
  --color-background_nav: #000000;
  --color-background_footer: #000000;

  --text-highlight: #006AFF;
  --background-highlight: #ebebeb;

  --font-main: 'pill-gothic-300mg', sans-serif;
  --font-title: 'pill-gothic-300mg', sans-serif;

  --text-main: #000;
  --text-title: #494e4f;
  --text-alt: #000;
  --text-btn-primary: #000000;
  --text-btn-secondary: #000000;

  --background-main-color: rgba(0,0,0,0.6);
}
body, div.widget-section > div{background: var(--color-background); background-size: cover; }
/* Padding to all custom HTML sections */
.hero {padding: 0 !important;}
.main-container {
  max-width:1024px;
  padding: 24px 0px;
  margin:0 auto;
}
@media screen and (max-width: 768px) {
  .main-container {padding: 16px;}
}
@media screen and (max-width: 400px) {
  .main-container {padding: 8px 16px !important;}
}

/* === Global CTA buttons  === */
  .button {
    padding: 16px 48px;
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    letter-spacing: -1px;
    border-radius: 64px;
    text-decoration: none;
    text-align: center;
    font-family: var(--font-subtitle);
    display: inline-block;
  }
  .main-btn {
    background: var(--color-primary);
    color: var(--text-btn-primary);
    text-transform: uppercase;
  }
  .secondary-btn {
  border: 1px solid var(--color-primary);
  background: rgba(2555,255,255,0.3);
  color: var(--text-btn-secondary);
}
.tertiary-btn {
  text-decoration: none;
  font-weight: normal;
  font-family: var(--font-main);
  color: var(--text-btn-primary);
  padding-bottom: 2px;
  background: transparent;
}
.main-btn:hover {
  opacity: 0.8;
  color: var(--text-btn-primary);
  box-shadow: 0 0 10px var(--color-primary);
}
.secondary-btn:hover {
  opacity: 0.8;
  color: var(--text-btn-secondary);
  box-shadow: 0 0 10px var(--color-primary);
}
.tertiary-btn:hover {text-decoration: underline;}

/*AODA: NOTICEABLE OUTLINE FOR KEYBOARD FOCUS*/
  a:focus,a:active,button:focus,button:active,.btn.active.focus, .btn.active:focus,.btn.focus,.btn:active.focus, .btn:active:focus,.btn:focus { outline: 1px solid #000000; box-shadow: none;}
/* === End of CTA buttons  === */

/* === Section titles === */
.section-title {
  margin: 0 auto;
  text-align: center;
}
.section-title p {
  margin-top: 48px;
}
.section-title img {
  max-width: 400px;
}
@media screen and (max-width: 400px) {
  .section-title img { max-width: 100%;}
}

/* === Misc. V2-Default Stuff === */
/* Social Media, Footer*/
#header_wrap, #header_wrap #social, #soc_med_bar, .footer {
  display: none !important;
}

#navbar_wrap {
  display:none !important;
/*  background-color: var(--color-background_nav) !important;*/
}
/* === End of  Misc. V2-Default Stuff === */

.skip {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0,0,0,0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.utb {height: 100vh; text-align: center; display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 100px 16px;}
.utb img {max-width: 200px; margin: 32px;}
